* {
  margin: 0;
  padding: 0;
}
table,
th,
td {
  vertical-align: middle;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
  color: black;
}
img {
  border: none;
}
.header {
  width: 100%;
  height: 80px;
}
.header .header1 {
  width: 1100px;
  height: 80px;
  line-height: 80px;
  margin: 0 auto;
}
.header .header1 h2 {
  float: left;
  font-size: 28px;
  color: #333333;
}
.header .header1 h2 span {
  color: #ff6600;
}
.header .header1 ul {
  float: right;
}
.header .header1 ul li {
  float: left;
  font-size: 22px;
  margin-right: 25px;
}
.header .header1 ul li a {
  color: #333333;
}
.header .header1 ul li:hover a {
  color: #ff6600;
  text-decoration: underline;
}
.banner_chaxun {
  height: 500px;
  background: url(../images/chaxun1.jpg) no-repeat center;
  background-size: 100% 500px;
}

.banner_chaxun .chaxun .cx{
  width: 550px;
  height: 50px;
  margin: 0 auto;
  padding-top: 50px;
}

.banner_chaxun .chaxun .cx img{
  float: left;
  width: 122px;
  height: 18px;
  margin-top: 20px;
}

.banner_chaxun .chaxun .cx h2{
  float: left;
  font-size: 44px;
  color: rgb(236,93,30);
  margin-left: 20px;
  margin-right: 20px;

}

.banner_chaxun .chaxun h3 {
  font-size: 70px;
  color: #fff;
  margin-left: 30px;
  margin-top: 30px;
  text-align: center;
}

.banner_chaxun .chaxun h2 span{
  color: rgb(253,231,50);
}
.banner_chaxun .chaxun ul{
  width: 670px;
  height: 50px;
  margin: 0 auto;
  margin-top: 40px;
}

.banner_chaxun .chaxun ul li{
  float: left;
  width: 300px;
  height: 50px;
  margin-right: 70px;
}
.banner_chaxun .chaxun ul li:nth-child(2){
  margin-right: 0;
}
.banner_chaxun .chaxun ul li a{
  display: block;
  color: #fff;
  font-size: 28px;
}

.banner_chaxun .chaxun ul li img{
  width: 36px;
  height: 30px;
  vertical-align: middle;
}
.banner_chaxun .chaxun .chaxun1{
  width: 720px;
  height: 80px;
  margin: 0 auto;
  margin-top: 40px;
}
.banner_chaxun .chaxun .chaxun1 a {
  float: left;
  display: block;
  width: 300px;
  height: 60px;
  font-size: 28px;
  color: #fff;
  text-align: center;
  line-height: 60px;
  margin-right: 100px;
  border-radius: 5px;
  background-color: #f49d3f;
}
.banner_chaxun .chaxun .chaxun1 a:nth-child(2){
  margin-right: 0;
  background-color: rgb(236,93,30);
}
.banner_dongtai {
  height: 920px;
  background-color: #f4f4f4;
}
.banner_dongtai img {
  display: block;
  width: 693px;
  height: 171px;
  margin: 0 auto;
  padding-top: 40px;
}
.banner_dongtai ul {
  width: 1100px;
  height: 700px;
  margin: 0 auto;
  margin-top: 40px;
}
.banner_dongtai ul li {
  float: left;
  width: 250px;
  height: 320px;
  margin-bottom: 20px;
  margin-right: 30px;
}
.banner_dongtai ul li .bk {
  display: block;
  width: 60px;
  height: 60px;
  margin: 0 auto;
  margin-top: 20px;
}
.banner_dongtai ul li .bk1 {
  background: url(../images/baokao1.png) no-repeat center;
  background-size: 44px 48px;
}
.banner_dongtai ul li .bk2 {
  background: url(../images/baokao2.png) no-repeat center;
  background-size: 51px 51px;
}
.banner_dongtai ul li .bk3 {
  background: url(../images/baokao3.png) no-repeat center;
  background-size: 46px 46px;
}
.banner_dongtai ul li .bk4 {
  background: url(../images/baokao4.png) no-repeat center;
  background-size: 50px 49px;
}
.banner_dongtai ul li .bk5 {
  background: url(../images/baokao5.png) no-repeat center;
  background-size: 52px 42px;
}
.banner_dongtai ul li .bk6 {
  background: url(../images/baokao6.png) no-repeat center;
  background-size: 50px 46px;
}
.banner_dongtai ul li .bk7 {
  background: url(../images/baokao7.png) no-repeat center;
  background-size: 43px 43px;
}
.banner_dongtai ul li .bk8 {
  background: url(../images/baokao8.png) no-repeat center;
  background-size: 47px 47px;
}
.banner_dongtai ul li h4 {
  font-size: 24px;
  text-align: center;
  margin-top: 20px;
}
.banner_dongtai ul li h4 a {
  color: #333333;
}
.banner_dongtai ul li p {
  width: 220px;
  height: 80px;
  margin: 0 auto;
  font-size: 18px;
  margin-top: 20px;
  line-height: 32px;
}
.banner_dongtai ul li p a {
  color: #484848;
}
.banner_dongtai ul li .more {
  display: block;
  width: 200px;
  height: 50px;
  font-size: 22px;
  color: #fff;
  text-align: center;
  line-height: 50px;
  margin: 0 auto;
  background-color: #ec5d1e;
}
.banner_dongtai ul li:hover {
  background-color: #fff;
  box-shadow: 0px 5px 5px 5px #e2e2e2;
}
.banner_dongtai ul li:hover .more {
  background-color: #ff9933;
}
.banner_dongtai ul li:hover .bk1 {
  background: url(../images/baokao9.png) no-repeat center;
  background-size: 44px 48px;
}
.banner_dongtai ul li:hover .bk2 {
  background: url(../images/baokao10.png) no-repeat center;
  background-size: 51px 51px;
}
.banner_dongtai ul li:hover .bk3 {
  background: url(../images/baokao11.png) no-repeat center;
  background-size: 46px 46px;
}
.banner_dongtai ul li:hover .bk4 {
  background: url(../images/baokao12.png) no-repeat center;
  background-size: 50px 49px;
}
.banner_dongtai ul li:hover .bk5 {
  background: url(../images/baokao13.png) no-repeat center;
  background-size: 52px 42px;
}
.banner_dongtai ul li:hover .bk6 {
  background: url(../images/baokao14.png) no-repeat center;
  background-size: 50px 46px;
}
.banner_dongtai ul li:hover .bk7 {
  background: url(../images/baokao15.png) no-repeat center;
  background-size: 43px 43px;
}
.banner_dongtai ul li:hover .bk8 {
  background: url(../images/baokao16.png) no-repeat center;
  background-size: 47px 47px;
}
.banner_dongtai ul li:nth-child(4) {
  margin-right: 0;
}
.banner_dongtai ul li:nth-child(8) {
  margin-right: 0;
}
.banner_bianhua {
  height: 600px;
}
.banner_bianhua .bianhua {
  display: block;
  width: 693px;
  height: 168px;
  margin: 0 auto;
  margin-top: 20px;
}
.banner_bianhua ul {
  width: 900px;
  height: 400px;
  margin: 0 auto;
  margin-top: 40px;
}
.banner_bianhua ul li {
  float: left;
  width: 240px;
  height: 370px;
  margin-right: 90px;
}
.banner_bianhua ul li a {
  display: block;
}
.banner_bianhua ul li a img {
  width: 177px;
  height: 177px;
  margin: 0 auto;
}
.banner_bianhua ul li h4 {
  font-size: 28px;
  text-align: center;
  margin-top: 10px;
}
.banner_bianhua ul li h4 a {
  color: #333333;
}
.banner_bianhua ul li p {
  width: 240px;
  height: 80px;
  font-size: 24px;
  margin-top: 10px;
}
.banner_bianhua ul li p a {
  color: #666666;
}
.banner_bianhua ul li .lj {
  display: block;
  width: 200px;
  height: 50px;
  font-size: 28px;
  color: #fff;
  text-align: center;
  line-height: 50px;
  border-radius: 5px;
  background-color: #694ce1;
}
.banner_bianhua ul li .lj1 {
  background-color: #35a9b8;
}
.banner_bianhua ul li .lj2 {
  background-color: #ef6608;
}
.banner_bianhua ul li:nth-child(3) {
  margin-right: 0;
}
.banner_lingqu {
  height: 250px;
  background-color: #ff6301;
  margin-top: 20px;
}
.banner_lingqu .lingqu {
  width: 1100px;
  height: 250px;
  margin: 0 auto;
}
.banner_lingqu .lingqu h4 {
  font-size: 30px;
  color: #fff;
  text-align: center;
  padding-top: 30px;
}
.banner_lingqu .lingqu h4 span {
  color: #ffeb0b;
}
.banner_lingqu .lingqu p {
  font-size: 18px;
  text-align: center;
  color: #fff;
  margin-top: 15px;
}
.banner_lingqu .lingqu p span {
  color: #ffe30b;
}
.banner_lingqu .lingqu .lq1 {
  position: relative;
  width: 1100px;
  height: 60px;
  margin: 0 auto;
  margin-top: 40px;
}
.banner_lingqu .lingqu .lq1 input {
  float: left;
  width: 350px;
  height: 60px;
  font-size: 24px;
  color: #666666;
  border-radius: 5px;
  border: none;
  outline: none;
  padding-left: 50px;
  margin-right: 20px;
}
.banner_lingqu .lingqu .lq1 .xingming {
  position: absolute;
  top: 15px;
  left: 10px;
}
.banner_lingqu .lingqu .lq1 .shouji {
  position: absolute;
  top: 15px;
  left: 440px;
}
.banner_lingqu .lingqu .lq1 a {
  float: left;
  display: block;
  width: 240px;
  height: 60px;
  font-size: 28px;
  color: #fff;
  text-align: center;
  line-height: 60px;
  border-radius: 5px;
  background-color: #ff9933;
}
.banner_xinxi {
  height: 900px;
  background: url(../images/xinxi1.png) no-repeat center;
  background-size: 100% 900px;
}
.banner_xinxi .xinxi {
  display: block;
  width: 757px;
  height: 172px;
  margin: 0 auto;
  padding-top: 40px;
}
.banner_xinxi .xinxi1 {
  width: 400px;
  height: 100px;
  margin: 0 auto;
  margin-top: 20px;
}
.banner_xinxi .xinxi1 h4 {
  float: left;
  width: 74px;
  height: 68px;
  color: #fff;
  font-size: 24px;
  text-align: center;
  padding-top: 6px;
  border-radius: 10px;
  background-color: #2f5af6;
}
.banner_xinxi .xinxi1 p {
  float: left;
  width: 300px;
  height: 64px;
  color: #717171;
  font-size: 22px;
  margin-top: 6px;
  margin-left: 20px;
  line-height: 32px;
}
.banner_xinxi ul {
  width: 930px;
  height: 360px;
  margin: 0 auto;
  margin-top: 30px;
}
.banner_xinxi ul li {
  float: left;
  width: 150px;
  height: 100px;
  margin-right: 40px;
  border-radius: 10px;
  margin-bottom: 20px;
  line-height: 100px;
  background-color: #fff;
  box-shadow: 5px 10px 10px #e3e3e3;
}

.banner_xinxi ul li .diqu h4 {
  font-size: 30px;
  color: #333333;
  text-align: center;
}

.banner_xinxi ul li .diqu h4 a{
  color: #333333;
}


.banner_xinxi ul li:hover {
  background-color: #ec5d1e;
}

.banner_xinxi ul li:hover h4 a {
  color: #fff;
}


.banner_xinxi ul li:nth-child(5) {
  margin-right: 0;
}
.banner_xinxi ul li:nth-child(10) {
  margin-right: 0;
}
.banner_xinxi ul li:nth-child(15) {
  margin-right: 0;
}
.banner_xinxi .xinxi2 {
  margin-top: 20px;
}
.banner_xinxi .xinxi2 a {
  display: block;
  width: 400px;
  height: 80px;
  color: #fff;
  font-size: 26px;
  text-align: center;
  line-height: 80px;
  margin: 0 auto;
  border-radius: 5px;
  background-color: #ff9933;
}
.banner_wenti {
  height: 850px;
}
.banner_wenti .wenti1 {
  display: block;
  width: 706px;
  height: 164px;
  margin: 0 auto;
  margin-top: 40px;
}
.banner_wenti .wenti2 {
  width: 1180px;
  height: 500px;
  margin: 0 auto;
  margin-top: 20px;
}
.banner_wenti .wenti2 ul {
  float: left;
  width: 310px;
  height: 360px;
  margin-top: 60px;
  margin-right: 20px;
}
.banner_wenti .wenti2 ul li {
  width: 300px;
  height: 80px;
  font-size: 24px;
  text-align: center;
  line-height: 80px;
  margin-bottom: 20px;
  box-shadow: 0px 0px 8px 4px #efefef;
}
.banner_wenti .wenti2 ul li a {
  color: #333333;
}
.banner_wenti .wenti2 ul li:hover {
  background-color: #ec5d1e;
}
.banner_wenti .wenti2 ul li:hover a {
  color: #fff;
}
.banner_wenti .wenti2 ul:nth-child(2) {
  margin-right: 0;
}
.banner_wenti .wenti2 .wenti2 {
  float: left;
  width: 494px;
  height: 478px;
  margin-right: 20px;
}
.banner_wenti .wenti3 {
  margin-top: 40px;
}
.banner_wenti .wenti3 a {
  display: block;
  width: 300px;
  height: 60px;
  font-size: 28px;
  color: #fff;
  text-align: center;
  line-height: 60px;
  margin: 0 auto;
  background-color: #f49d3f;
}
.banner_zhuanshu {
  height: 780px;
}
.banner_zhuanshu .zhuanshu1 {
  display: block;
  width: 702px;
  height: 172px;
  margin: 0 auto;
}
.banner_zhuanshu .zhuanshu2 {
  font-size: 26px;
  color: #333333;
  text-align: center;
  margin-top: 10px;
}
.banner_zhuanshu .zhuanshu2 span {
  color: #f49d3f;
}
.banner_zhuanshu .zhuanshu3 {
  width: 1060px;
  height: 440px;
  margin: 0 auto;
  margin-top: 40px;
  background-color: #ec5d1e;
}
.banner_zhuanshu .zhuanshu3 a {
  display: block;
}
.banner_zhuanshu .zhuanshu3 a img {
  float: left;
  width: 516px;
  height: 403px;
  margin-top: 20px;
  margin-left: 15px;
}
.banner_zhuanshu .zhuanshu3 .zs1 {
  float: right;
  width: 520px;
  height: 440px;
}
.banner_zhuanshu .zhuanshu3 .zs1 ul {
  width: 520px;
  height: 350px;
}
.banner_zhuanshu .zhuanshu3 .zs1 ul li {
  width: 520px;
  height: 85px;
  line-height: 85px;
}
.banner_zhuanshu .zhuanshu3 .zs1 ul li span {
  float: left;
  font-size: 44px;
  color: #c55c2d;
  margin-left: 20px;
}
.banner_zhuanshu .zhuanshu3 .zs1 ul li p {
  float: left;
  font-size: 24px;
  margin-left: 10px;
}
.banner_zhuanshu .zhuanshu3 .zs1 ul li p a {
  color: #fff;
}
.banner_zhuanshu .zhuanshu3 .zs1 ul li:nth-child(1) {
  background-color: #ff7d44;
}
.banner_zhuanshu .zhuanshu3 .zs1 ul li:nth-child(3) {
  background-color: #ff7d44;
}
.banner_zhuanshu .zhuanshu3 .zs1 .st a {
  display: block;
  width: 250px;
  height: 60px;
  font-size: 28px;
  color: #fff;
  text-align: center;
  line-height: 60px;
  margin: 0 auto;
  border-radius: 5px;
  background-color: #f49d3f;
}
.banner_zhuanshu .zhuanshu4 {
  width: 1060px;
  height: 440px;
  margin: 0 auto;
  margin-top: 40px;
  background-color: #f49d3f;
}
.banner_zhuanshu .zhuanshu4 .zs1 {
  float: left;
  width: 520px;
  height: 440px;
}
.banner_zhuanshu .zhuanshu4 .zs1 ul {
  width: 520px;
  height: 350px;
}
.banner_zhuanshu .zhuanshu4 .zs1 ul li {
  width: 520px;
  height: 85px;
  line-height: 85px;
}
.banner_zhuanshu .zhuanshu4 .zs1 ul li span {
  float: left;
  font-size: 44px;
  color: #c55c2d;
  margin-left: 20px;
}
.banner_zhuanshu .zhuanshu4 .zs1 ul li p {
  float: left;
  font-size: 24px;
  margin-left: 10px;
}
.banner_zhuanshu .zhuanshu4 .zs1 ul li p a {
  color: #fff;
}
.banner_zhuanshu .zhuanshu4 .zs1 ul li:nth-child(1) {
  background-color: #feaf5a;
}
.banner_zhuanshu .zhuanshu4 .zs1 ul li:nth-child(3) {
  background-color: #feaf5a;
}
.banner_zhuanshu .zhuanshu4 .zs1 .st a {
  display: block;
  width: 250px;
  height: 60px;
  font-size: 28px;
  color: #fff;
  text-align: center;
  line-height: 60px;
  margin: 0 auto;
  border-radius: 5px;
  background-color: #ff5f19;
}
.banner_zhuanshu .zhuanshu4 a {
  display: block;
}
.banner_zhuanshu .zhuanshu4 a img {
  float: right;
  width: 516px;
  height: 403px;
  margin-top: 20px;
  margin-right: 15px;
}
.banner_mianfei {
  height: 550px;
  background: url(../images/lingqu.jpg) no-repeat center;
  background-size: 100% 550px;
}
.banner_mianfei .lingqu {
  width: 1000px;
  height: 520px;
  margin: 0 auto;
}
.banner_mianfei .lingqu .lingqu1 {
  float: left;
  width: 300px;
  height: 440px;
  margin-top: 40px;
  margin-right: 40px;
}
.banner_mianfei .lingqu .lingqu1 h2 {
  font-size: 50px;
  color: #333333;
  margin-top: 140px;
}
.banner_mianfei .lingqu .lingqu1 h2 span {
  color: #ff5f19;
}
.banner_mianfei .lingqu .lingqu1 .hen {
  width: 70px;
  height: 5px;
  margin-top: 40px;
  background-color: #ee5a60;
}
.banner_mianfei .lingqu .lingqu1 p {
  color: #a2a2a2;
  margin-top: 40px;
}
.banner_mianfei .lingqu .lingqu2 {
  float: left;
  width: 640px;
  height: 440px;
  margin-top: 40px;
}
.banner_mianfei .lingqu .lingqu2 ul {
  width: 660px;
  height: 440px;
}
.banner_mianfei .lingqu .lingqu2 ul li {
  float: left;
  width: 320px;
  height: 440px;
  margin-right: 20px;
  background-color: #fff;
  box-shadow: 2px 2px 10px #f3f3f3;
}
.banner_mianfei .lingqu .lingqu2 ul li h4 {
  font-size: 24px;
  color: #333333;
  text-align: center;
  margin-top: 30px;
}
.banner_mianfei .lingqu .lingqu2 ul li .hen1 {
  width: 60px;
  height: 5px;
  margin: 0 auto;
  margin-top: 30px;
  margin-bottom: 20px;
  background-color: #f49d3f;
}
.banner_mianfei .lingqu .lingqu2 ul li .hen2 {
  background-color: #ff5f19;
}
.banner_mianfei .lingqu .lingqu2 ul li p {
  font-size: 18px;
  line-height: 40px;
  margin-left: 10px;
}
.banner_mianfei .lingqu .lingqu2 ul li p a {
  color: #a3a3a3;
  text-decoration: underline;
}
.banner_mianfei .lingqu .lingqu2 ul li h5 {
  font-size: 34px;
  text-align: center;
  margin-top: 10px;
}
.banner_mianfei .lingqu .lingqu2 ul li h5 a {
  color: #f49d3f;
}
.banner_mianfei .lingqu .lingqu2 ul li h5 .xz {
  color: #ff5f19;
}
.banner_mianfei .lingqu .lingqu2 ul li a {
  display: block;
}
.banner_mianfei .lingqu .lingqu2 ul li a img {
  display: block;
  width: 35px;
  height: 26px;
  margin: 0 auto;
  margin-top: 20px;
}
.banner_mianfei .lingqu .lingqu2 ul li:nth-child(2) {
  margin-right: 0;
}
.banner_mianfei .fs {
  position: relative;
  width: 1065px;
  height: 70px;
  margin: 0 auto;
}
.banner_mianfei .fs input {
  float: left;
  width: 330px;
  height: 64px;
  color: #666666;
  font-size: 22px;
  padding-left: 60px;
  margin-right: 20px;
  outline: none;
  border: 1px solid #cccccc;
}
.banner_mianfei .fs .xingming {
  position: absolute;
  left: 20px;
  top: 20px;
}
.banner_mianfei .fs .shouji {
  position: absolute;
  left: 420px;
  top: 20px;
}
.banner_mianfei .fs a {
  float: left;
  display: block;
  width: 240px;
  height: 60px;
  font-size: 24px;
  color: #fff;
  text-align: center;
  line-height: 60px;
  border-radius: 5px;
  background-color: #f49e3f;
}
.footer {
  height: 260px;
  background-color: #f4f4f4;
}
.footer .shiting {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 140px;
  background-color: #333333;
}
.footer .shiting ul {
  width: 1000px;
  height: 140px;
  margin: 0 auto;
}
.footer .shiting ul li {
  float: left;
  width: 250px;
  height: 140px;
}
.footer .shiting ul li .st {
  display: block;
  width: 64px;
  height: 64px;
  margin: 0 auto;
}
.footer .shiting ul li .st img {
  display: block;
  margin: 0 auto;
  margin-top: 20px;
}
.footer .shiting ul li .st .st1 {
  width: 64px;
  height: 56px;
}
.footer .shiting ul li .st .st2 {
  width: 63px;
  height: 62px;
}
.footer .shiting ul li .st .st3 {
  width: 56px;
  height: 61px;
}
.footer .shiting ul li .st .st4 {
  width: 46px;
  height: 63px;
}
.footer .shiting ul li p {
  font-size: 24px;
  text-align: center;
  margin-top: 10px;
}
.footer .shiting ul li p a {
  color: #fff;
}
.footer .banquan {
  height: 100px;
}
.footer .banquan p {
  height: 100px;
  font-size: 24px;
  color: #333333;
  text-align: center;
  line-height: 100px;
}
